Subject: Re: Re: draft-ietf-pana-usage-scenarios-00.txt

From: Paal Engelstad <[email-masked]>
Date: Wed, 6 Feb 2002 2:58:45 +0100

Yoshihiro, James and Req team,

> On Tue, Feb 05, 2002 at 01:30:35AM +0100, Jacques Caron wrote:
> > Hi Yoshihiro,
> > 
> > >> >     Device
> > >> >
> > >> >       A user's equipment (namely notebook computers, PDAs, etc.) that
> > >> >       requires access to a provider's network.
> > >>
> > >> Might want to use something less generic than "device". I'd use "client",
> > >> personally.
> > >
> > >The requirements draft also uses this term.
> > 
> > Might be good to change both :-) Device seems just way too generic to me.
> 
> What do other people think?

Speaking only for myself, of course, I think Device is fine. Using both "Client" and "Pana Client" would be more confusing.

When I think of a "device", I tend think of something related to transport layer and below - e.g a box with some interfaces and ports associated with it.

With PANA Client, on the other hand, I think of some entity swimming in the appliaction layer or above, identified by a FQDN. 

It is useful to discuss these terms. Probably the requirements team should put a little more work into the terminology part of the document. 

It would be great to have some terms that could express different access scenarios, for example. (E.g "access subnet", "access domain", "PaC domain", "access link" etc.) 

Paal